当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 跪求lumaqq的小问题的解决!!!!
帖子发表于 : 2006-10-08 19:04 

注册: 2006-09-05 15:33
帖子: 24
送出感谢: 0 次
接收感谢: 0 次
每次用命令行起动lumaqq的时候,都会显示:
(SWT:5208): Gtk-WARNING **: /usr/lib32/gtk-2.0/2.4.0/immodules/im-scim.so: cannot open shared object file: No such file or directory

(SWT:5208): Gtk-WARNING **: Loading IM context type 'scim' failed
虽然能正常使用,可是就是不能输入中文,我只能用英文,或者从别的文件复制中文的方式和朋友聊天

请问这个问题应该怎么解决呢???


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-11-26 12:09 

注册: 2006-11-22 8:19
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
没遇到过。。。LINUX伊甸园下有压缩版的LAMPQQ 也有补丁下载 我在三个LINUX系统上都用这个没出现过问题


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译